 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 69px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 176px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: linear-gradient(#f9e79b, #eafdfc);
}

.u-section-3 .u-sheet-1 {
  min-height: 80px;
}

.u-section-3 .u-text-1 {
  margin: 21px auto;
}.u-section-4 .u-sheet-1 {
  min-height: 312px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 48px;
    margin-bottom: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 268px;
}

.u-section-5 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-5 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 185px;
    margin-bottom: 5px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: linear-gradient(#f9e79b, #eafdfc);
}

.u-section-6 .u-sheet-1 {
  min-height: 92px;
}

.u-section-6 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 33px;
}.u-section-7 .u-sheet-1 {
  min-height: 449px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 60px 20px 90px;
}

.u-section-7 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-video-1 {
  width: 354px;
  height: 339px;
  margin: 26px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 451px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-video-1 {
    width: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-7 .u-video-1 {
    margin-top: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 268px;
}

.u-section-8 .u-custom-html-1 {
  width: 570px;
  min-height: 228px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-8 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-custom-html-1 {
    width: 340px;
  }
}